﻿/* Each gallery item should have a frame around it */
.Gallery .Item a
{
	border-color:darkgreen;
}

/* The thumbnails (left side) of the gallery */
.Gallery .ThumbPanel
{
	width:320px;
	
	border-color:darkgreen;
}

.Gallery .SelectedThumb a
{
	border-color:darkgreen;
}

/* The displayed item (right side) of the gallery */
.Gallery .ItemPanel
{
	width:410px;
	
	background-color:gainsboro;
	border:solid 1px silver;
}

.Gallery .ItemPanel
{
	width:410px;
}

.Gallery .ItemPanel .Item img
{
	width:400px;
	height:268px;
}